@font-face {
  font-family: "iconfont"; /* Project id 5135278 */
  src: url('iconfont.woff2?t=1773399388461') format('woff2'),
       url('iconfont.woff?t=1773399388461') format('woff'),
       url('iconfont.ttf?t=1773399388461') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-l_line:before {
  content: "\e6e7";
}

.icon-to-left1:before {
  content: "\e637";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-good:before {
  content: "\e608";
}

.icon-dui1:before {
  content: "\e653";
}

.icon-dui:before {
  content: "\e607";
}

.icon-next:before {
  content: "\e600";
}

.icon-prev:before {
  content: "\e601";
}

